# Generated by Django 3.0.4 on 2020-03-30 08:57

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('personinneed', '0008_auto_20200329_1444'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tasks',
            name='helper',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='helper_tasks', to=settings.AUTH_USER_MODEL),
        ),
    ]
